Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 655521 - e1000 driver tracebacks when running under VMware ESX4
Summary: e1000 driver tracebacks when running under VMware ESX4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Dean Nelson
QA Contact: Network QE
URL:
Whiteboard:
: 669555 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 13:45 UTC by Jeremy Eder
Modified: 2014-03-17 06:41 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.32-112.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 651512
Environment:
Last Closed: 2011-05-19 12:04:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
Intel e1000 unhandled IRQ patch (851 bytes, patch)
2011-01-14 13:14 UTC, Jeremy Eder
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 0 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Comment 2 RHEL Program Management 2011-01-07 04:13:13 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 4 Suzanne Yeghiayan 2011-01-07 16:15:32 UTC
This request was erroneously denied for the current release of Red Hat
Enterprise Linux.  The error has been fixed and this request has been
re-proposed for the current release.

Comment 9 Jeremy Eder 2011-01-14 13:08:38 UTC
http://marc.info/?l=linux-netdev&m=129500535911763&w=3

Specifically:

Jesse Brandeburg (1):
  e1000: Avoid unhandled IRQ

Comment 10 Jeremy Eder 2011-01-14 13:14:37 UTC
Created attachment 473518 [details]
Intel e1000 unhandled IRQ patch

Comment 14 Dean Nelson 2011-01-14 19:06:11 UTC
*** Bug 669555 has been marked as a duplicate of this bug. ***

Comment 15 Dean Nelson 2011-01-18 12:39:14 UTC
The patch to address the problem raised by this bug has been committed to linux-2.6:

  http://git.kernel.org/linus/4c11b8adbc48bd21885fbc671df2f8ac04a75473

Comment 16 RHEL Program Management 2011-01-18 18:40:33 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 22 Aristeu Rozanski 2011-02-03 16:21:01 UTC
Patch(es) available on kernel-2.6.32-112.el6

Comment 28 errata-xmlrpc 2011-05-19 12:04:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.